
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Verdana, Sans-Serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Verdana, Sans-Serif;
	color:#666666;
}

#TB_window img {
	border: none !important;	
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.TB_overlayMacFFBGHack {background: url(images/thickbox/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#fff;
}

#TB_window {
	border: 1px solid #c4c4c4;
	-moz-box-shadow: rgba(0,0,0,.8) 0 4px 20px;
	-webkit-box-shadow: rgba(0,0,0,.8) 0 4px 20px;
	-khtml-box-shadow: rgba(0,0,0,.8) 0 4px 20px;
	box-shadow: rgba(0,0,0,.8) 0 4px 20px;
}

#TB_closeAjaxWindow {
	padding:5px;
	height:31px;
}

#TB_closeWindow {
	padding:15px;	
}

#TB_closeAjaxWindow img,
#TB_closeWindowButton img {
	border: none !important;	
}

#TB_title{
	background-color:#fff;
	height:31px;
}


#TB_load{
	border: 1px solid #c4c4c4;
}